GLRESETMINMAX(3G) |  | GLRESETMINMAX(3G)

# NAME

glResetMinmax - reset minmax table entries to initial values

# C SPECIFICATION

void glResetMinmax( GLenum target )

# PARAMETERS

target
  Must be GL_MINMAX.

# DESCRIPTION

glResetMinmax resets the elements of the current minmax table to their initial values: the ``maximum'' element receives the minimum possible component values, and the ``minimum'' element receives the maximum possible component values.

# NOTES

glResetMinmax is present only if GL_ARB_imaging is returned when glGetString is called with an argument of GL_EXTENSIONS.

# ERRORS

GL_INVALID_ENUM is generated if target is not GL_MINMAX.

GL_INVALID_OPERATION is generated if glResetMinmax is executed between the execution of glBegin and the corresponding execution of glEnd.

# SEE ALSO

glMinmax(3G)